Subject: [hiaps] Service Function Chaining and Host Address/Id

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 19 Nov 2014 12:21:53 -0600

Hi all,

Host Address/Id issue is coming up in newer contexts such as Service
Function Chaining.

For more info, please check this expired draft:
https://tools.ietf.org/html/draft-sarikaya-sfc-address-sharing-in-sfc-00

More use cases can be added to the ones reported in the above draft.

I think that out-of-band solution approach will also be OK in such contexts.

Regards,

Behcet